# vim: set ts=2 sw=2 sts=2 et:
#
# New config variable to hide categories w/o products.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: hide_empty_categories
    category: General
    type: 'XLite\View\FormField\Input\Checkbox\OnOff'
    orderby: 115000
    value: false
    module: QSL\CloudSearch
    translations:
      - code: en
        option_name: 'Hide categories without products'
      - code: ru
        option_name: 'Скрывать категории без продуктов'
